Support » Plugins and Hacks » Email Log » WPMU Compatible?

  • Resolved Er_Maqui

    (@er_maqui)


    I’ve installed the plugin. On the first line of description they says “Compatible with WPMU too”, but on TODO says “Make it MU compatible”.

    On my installation the plugin only creates one table, wp_email_log, but not one table for each blog on the network. That’s can be correct, but, when i go to one blog and “email log” the system register an error trying to access “wp_18_email_log”. Also, on Network Admin i doesn’t have any option to view log, and on the created table there isn’t any data registered.

    It’s a failure, or the plugin really aren’t compatible with MU installs?

    http://wordpress.org/plugins/email-log/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Sudar Muthu

    (@sudar)


    I guess I add information about MU compatibility around 4-5 years ago, when someone reported that it works in MU installs. But right now I am not sure about the compatibility. There were so many things that could have changed.

    Also, thanks for letting me know that it is not working in MU install. I guess the best thing to do now is to remove the message that it is compatible till I completely make it compatible.

    Plugin Author Sudar Muthu

    (@sudar)


    From v1.7, the plugin is fully compatible with WordPress MU (Multisite).

    Kindly try the latest version and let me know if you are facing any issues.

    I am also going to mark it as resolved. Feel free to re-open if you face any issues.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WPMU Compatible?’ is closed to new replies.